View Issue Details

This bug affects 1 person(s).
 22
IDProjectCategoryView StatusLast Update
18029Bug reportsOtherpublic2022-06-07 12:07
ReporterDialogs Assigned Togabrieljenik  
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Summary18029: Removed html tags in emails
Description

Related to a post on the forum (forums.limesurvey.org/forum/design-issue...-alteration?start=15), the configuration of CKEditor on LS alters the content of emails when we switch from WYSIWYG mode to source code.

The main alterations:

  • Removing <html></html> tags
  • Removing <head></head> tags
  • Removing <body></body> tags

According to the blog post above, the <html></html> tags are added when sending if they are not present. We noticed that <head></head> tags also seem to get added... but not always in the right place in the email code. As for the <body></body> tags, they do not add!

After discussion with Denis Chenu, the following configuration should be added in the CKEditor configuration file:
allowedContent: true

Thanks!

TagsNo tags attached.
Bug heat22
Complete LimeSurvey version number (& build)3.28.9
I will donate to the project if issue is resolved
Browser
Database type & version
Server OS (if known)
Webserver software & version (if known)
PHP Version

Users monitoring this issue

Activities

DenisChenu

DenisChenu

2022-04-15 09:12

developer   ~69093

In 3.X : i think we don't remove <html></html>, <head></head> and <body></body> tag.

Let me check the configuration.

Dialogs

Dialogs

2022-04-15 13:16

reporter   ~69094

Attached is an example of the html content of an email where the tags are removed. By the way, we use LS 3.27.26.

email.html (38,746 bytes)   
<!doctype html>
<html lang="fr" xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office">
  <head>
    <title>
      
    </title>
    <!--[if !mso]><!-->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!--<![endif]-->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style type="text/css">
      #outlook a { padding:0; }
      body { margin:0;padding:0;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%; }
      table, td { border-collapse:collapse;mso-table-lspace:0pt;mso-table-rspace:0pt; }
      img { border:0;height:auto;line-height:100%; outline:none;text-decoration:none;-ms-interpolation-mode:bicubic; }
      p { display:block;margin:13px 0; }
    </style>
    <!--[if mso]>
    <noscript>
    <xml>
    <o:OfficeDocumentSettings>
      <o:AllowPNG/>
      <o:PixelsPerInch>96</o:PixelsPerInch>
    </o:OfficeDocumentSettings>
    </xml>
    </noscript>
    <![endif]-->
    <!--[if lte mso 11]>
    <style type="text/css">
      .mj-outlook-group-fix { width:100% !important; }
    </style>
    <![endif]-->
    
    
    <style type="text/css">
      @media only screen and (min-width:650px) {
        .mj-column-per-100 { width:100% !important; max-width: 100%; }
.mj-column-per-50 { width:50% !important; max-width: 50%; }
      }
    </style>
    <style media="screen and (min-width:650px)">
      .moz-text-html .mj-column-per-100 { width:100% !important; max-width: 100%; }
.moz-text-html .mj-column-per-50 { width:50% !important; max-width: 50%; }
    </style>
    <style type="text/css">
[owa] .mj-column-per-100 { width:100% !important; max-width: 100%; }
[owa] .mj-column-per-50 { width:50% !important; max-width: 50%; }
</style>
  
    <style type="text/css">
    
    

    @media only screen and (max-width:650px) {
      table.mj-full-width-mobile { width: 100% !important; }
      td.mj-full-width-mobile { width: auto !important; }
    }
  
    </style>
    <style type="text/css">
    .banner-mobile {
				display: none;
                mso-hide: all;
			}
			a {
				text-underline-offset: 1px;
			}
			/* DESKTOP */
            @media only screen and (min-width: 650px) {
                .banner-desktop {
					display: block !important;
				}
                .banner-mobile {
					display: none !important;
					mso-hide: all;
				}
            }
			/* MOBILE */
			@media only screen and (max-width: 649px) {
                .banner-desktop {
					display: none !important;
				}
				.banner-mobile {
					display: block !important;
				}
                .mobile-padding-wrapper > table > tbody > tr > td {
                    padding-left: 5% !important;
                    padding-right: 5% !important;
                    padding-top: 0 !important;
                }
                .mobile-padding {
                    padding-left: 5% !important;
                    padding-right: 5% !important;
                }
                .mobile-padding-double {
                    padding-left: 10% !important;
                    padding-right: 10% !important;
                }
                .mobile-only {
                    display: inline !important;
                }
            }
    </style>
    <meta content="telephone=no" name="format-detection">
            <meta content="date=no" name="format-detection">
            <meta content="address=no" name="format-detection">
            <meta name="color-scheme" content="light">
            <meta name="supported-color-schemes" content="light">
<!--[if mso | IE]>
				<style>
					.banner-mobile, .banner-mobile-outlook {
						display: none !important;
						mso-hide: all;
					}
				</style>
			<![endif]-->
  </head>
  <body style="word-spacing:normal;background-color:white;">
    
    
      <div style="background-color:white;">
        
      
      <!--[if mso | IE]><table align="center" border="0" cellpadding="0" cellspacing="0" class="" role="presentation" style="width:650px;" width="650" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->
    
      
      <div style="margin:0px auto;max-width:650px;">
        
        <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
          <tbody>
            <tr>
              <td style="direction:ltr;font-size:0px;padding:20px 0;padding-bottom:10px;padding-top:10px;text-align:center;">
                <!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="width:650px;" ><![endif]-->
            
      <div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0;line-height:0;text-align:left;display:inline-block;width:100%;direction:ltr;">
        <!--[if mso | IE]><table border="0" cellpadding="0" cellspacing="0" role="presentation" ><tr><td style="vertical-align:middle;width:325px;" ><![endif]-->
                
      <div class="mj-column-per-50 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:middle;width:50%;">
        
      <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="vertical-align:middle;" width="100%">
        <tbody>
          
              <tr>
                <td align="left" class="mobile-padding-double" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-left:60px;word-break:break-word;">
                  
      <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="border-collapse:collapse;border-spacing:0px;">
        <tbody>
          <tr>
            <td style="width:60px;">
              
        <a href="https://www.hydroquebec.com/" target="_blank" title="Hydro-Québec">
          
      <img alt="Hydro-Québec" height="auto" src="https://gestionpanel.hydroquebec.com/uploads/files/img/hydro-quebec-logo.png" style="border:0;display:block;outline:none;text-decoration:none;height:auto;width:100%;font-size:16px;" title="Hydro-Québec" width="60">
    
        </a>
      
            </td>
          </tr>
        </tbody>
      </table>
    
                </td>
              </tr>
            
        </tbody>
      </table>
    
      </div>
    
              <!--[if mso | IE]></td><td style="vertical-align:middle;width:325px;" ><![endif]-->
                
      <div class="mj-column-per-50 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:middle;width:50%;">
        
      <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="vertical-align:middle;" width="100%">
        <tbody>
          
              <tr>
                <td align="right" class="mobile-padding-double" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-left:60px;word-break:break-word;">
                  
      <div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:12px;font-weight:400;line-height:1;text-align:right;color:#080238;">Janvier 2022</div>
    
                </td>
              </tr>
            
        </tbody>
      </table>
    
      </div>
    
              <!--[if mso | IE]></td></tr></table><![endif]-->
      </div>
    
          <!--[if mso | IE]></td></tr></table><![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
        
      </div>
    
      
      <!--[if mso | IE]></td></tr></table><table align="center" border="0" cellpadding="0" cellspacing="0" class="banner-desktop-outlook" role="presentation" style="width:650px;" width="650" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->
    
      
      <div class="banner-desktop" style="margin:0px auto;max-width:650px;">
        
        <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
          <tbody>
            <tr>
              <td style="direction:ltr;font-size:0px;padding:20px 0;padding-bottom:0px;padding-top:0px;text-align:center;">
                <!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:top;width:650px;" ><![endif]-->
            
      <div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
        
      <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="vertical-align:top;" width="100%">
        <tbody>
          
              <tr>
                <td align="center" style="font-size:0px;padding:10px 25px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;word-break:break-word;">
                  
      <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="border-collapse:collapse;border-spacing:0px;">
        <tbody>
          <tr>
            <td style="width:650px;">
              
      <img alt="Panel Hydro et moi - Votre énergie nous alimente" height="auto" src="https://gestionpanel.hydroquebec.com/uploads/files/img/hq-invitation-desktop.png" style="border:0;display:block;outline:none;text-decoration:none;height:auto;width:100%;font-size:16px;" title="Panel Hydro et moi - Votre énergie nous alimente" width="650">
    
            </td>
          </tr>
        </tbody>
      </table>
    
                </td>
              </tr>
            
        </tbody>
      </table>
    
      </div>
    
          <!--[if mso | IE]></td></tr></table><![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
        
      </div>
    
      
      <!--[if mso | IE]></td></tr></table><table align="center" border="0" cellpadding="0" cellspacing="0" class="banner-mobile-outlook" role="presentation" style="width:650px;" width="650" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->
    
      
      <div class="banner-mobile" style="mso-hide: all; margin: 0px auto; max-width: 650px;">
        
        <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-hide: all; width: 100%;" width="100%">
          <tbody style="mso-hide: all;">
            <tr style="mso-hide: all;">
              <td style="mso-hide: all; direction: ltr; font-size: 0px; padding: 20px 0; padding-bottom: 0px; padding-top: 0px; text-align: center;" align="center">
                <!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:top;width:650px;" ><![endif]-->
            
      <div class="mj-column-per-100 mj-outlook-group-fix" style="mso-hide: all; font-size: 0px; text-align: left; direction: ltr; display: inline-block; vertical-align: top; width: 100%;">
        
      <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-hide: all; vertical-align: top;" width="100%" valign="top">
        <tbody style="mso-hide: all;">
          
              <tr style="mso-hide: all;">
                <td align="center" style="mso-hide: all; font-size: 0px; padding: 10px 25px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; word-break: break-word;">
                  
      <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-hide: all; border-collapse: collapse; border-spacing: 0px;">
        <tbody style="mso-hide: all;">
          <tr style="mso-hide: all;">
            <td style="mso-hide: all; width: 650px;" width="650">
              
      <img alt="Panel Hydro et moi - Votre énergie nous alimente" height="auto" src="https://gestionpanel.hydroquebec.com/uploads/files/img/hq-invitation-mobile.png" style="mso-hide: all; border: 0; display: block; outline: none; text-decoration: none; height: auto; width: 100%; font-size: 16px;" title="Panel Hydro et moi - Votre énergie nous alimente" width="650">
    
            </td>
          </tr>
        </tbody>
      </table>
    
                </td>
              </tr>
            
        </tbody>
      </table>
    
      </div>
    
          <!--[if mso | IE]></td></tr></table><![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
        
      </div>
    
      
      <!--[if mso | IE]></td></tr></table><table align="center" border="0" cellpadding="0" cellspacing="0" class="" role="presentation" style="width:650px;" width="650" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->
    
      
      <div style="margin:0px auto;max-width:650px;">
        
        <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
          <tbody>
            <tr>
              <td style="direction:ltr;font-size:0px;padding:20px 0;text-align:center;">
                <!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:top;width:650px;" ><![endif]-->
            
      <div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
        
      <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="vertical-align:top;" width="100%">
        <tbody>
          
              <tr>
                <td align="left" class="mobile-padding-double" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-left:60px;word-break:break-word;">
                  
      <div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:16px;font-weight:700;line-height:1;text-align:left;color:#080238;">Bonjour {FIRSTNAME},</div>
    
                </td>
              </tr>
            
              <tr>
                <td align="left" class="mobile-padding-double" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-left:60px;word-break:break-word;">
                  
      <div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:16px;line-height:24px;text-align:left;color:#080238;">Nous vous invitons à participer à une nouvelle consultation. C&#8217;est le moment d&#8217;exprimer votre point de vue pour contribuer à l&#8217;énergie de demain&#8239;!</div>
    
                </td>
              </tr>
            
              <tr>
                <td align="left" class="mobile-padding-double" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-left:60px;word-break:break-word;">
                  
      <div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:16px;line-height:24px;text-align:left;color:#080238;">Une fois que vous aurez rempli ce court questionnaire Web, nous vous inscrirons automatiquement au tirage mensuel de deux chèques de 100&#8239;$*.</div>
    
                </td>
              </tr>
            
        </tbody>
      </table>
    
      </div>
    
          <!--[if mso | IE]></td></tr></table><![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
        
      </div>
    
      
      <!--[if mso | IE]></td></tr></table><table align="center" border="0" cellpadding="0" cellspacing="0" class="mobile-padding-outlook mobile-padding-wrapper-outlook" role="presentation" style="width:650px;" width="650" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->
    
      
      <div class="mobile-padding mobile-padding-wrapper" style="margin:0px auto;max-width:650px;">
        
        <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
          <tbody>
            <tr>
              <td style="border:2px solid #0F096C;direction:ltr;font-size:0px;padding:20px 0;padding-left:60px;padding-right:60px;text-align:center;">
                <!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" width="650px" ><table align="center" border="0" cellpadding="0" cellspacing="0" class="" role="presentation" style="width:526px;" width="526" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->
    
      
      <div style="margin:0px auto;max-width:526px;">
        
        <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
          <tbody>
            <tr>
              <td style="direction:ltr;font-size:0px;padding:20px 0;text-align:center;">
                <!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:top;width:526px;" ><![endif]-->
            
      <div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
        
      <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="vertical-align:top;" width="100%">
        <tbody>
          
              <tr>
                <td align="left" style="font-size:0px;padding:10px 25px;padding-right:0;padding-left:0;word-break:break-word;">
                  
      <div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:20px;font-weight:700;line-height:1;text-align:left;color:#080238;">Détails de la consultation</div>
    
                </td>
              </tr>
            
              <tr>
                <td align="left" style="font-size:0px;padding:10px 25px;padding-right:0;padding-left:0;word-break:break-word;">
                  
      <div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:16px;line-height:24px;text-align:left;color:#080238;"><strong>Sujet&nbsp;:&nbsp;</strong>&nbsp;<br css-class="mobile-only">Integer posuere erat a ante venenatis dapibus.</div>
    
                </td>
              </tr>
            
              <tr>
                <td align="left" style="font-size:0px;padding:10px 25px;padding-right:0;padding-left:0;word-break:break-word;">
                  
      <div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:16px;line-height:24px;text-align:left;color:#080238;"><strong>Durée approximative&nbsp;:&nbsp;</strong>&nbsp;<br css-class="mobile-only">88 min.</div>
    
                </td>
              </tr>
            
              <tr>
                <td align="left" style="font-size:0px;padding:10px 25px;padding-right:0;padding-left:0;word-break:break-word;">
                  
      <div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:16px;line-height:24px;text-align:left;color:#080238;"><strong>Date limite pour participer :&nbsp;</strong>&nbsp;<br css-class="mobile-only">32 décembre 2021</div>
    
                </td>
              </tr>
            
              <tr>
                <td align="left" vertical-align="middle" style="font-size:0px;padding:10px 25px;padding-right:0;padding-left:0;word-break:break-word;">
                  
      <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="border-collapse:separate;line-height:100%;">
        <tbody>
          <tr>
            <td align="center" bgcolor="#FF9B00" role="presentation" style="border:none;border-radius:60px;cursor:auto;mso-padding-alt:11px 20px;background:#FF9B00;" valign="middle">
              <a href="@@SURVEYURL@@" style="display:inline-block;background:#FF9B00;color:#080238;font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:12px;font-weight:700;line-height:18px;margin:0;text-decoration:none;text-transform:none;padding:11px 20px;mso-padding-alt:0px;border-radius:60px;" target="_blank">
                Je participe
              </a>
            </td>
          </tr>
        </tbody>
      </table>
    
                </td>
              </tr>
            
              <tr>
                <td align="left" style="font-size:0px;padding:10px 25px;padding-right:0;padding-left:0;word-break:break-word;">
                  
      <div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:16px;line-height:24px;text-align:left;color:#080238;">Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna mollis euismod. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</div>
    
                </td>
              </tr>
            
              <tr>
                <td align="center" style="font-size:0px;padding:10px 25px;padding-top:15px;padding-right:0px;padding-bottom:0px;padding-left:0px;word-break:break-word;">
                  
      <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="border-collapse:collapse;border-spacing:0px;">
        <tbody>
          <tr>
            <td style="width:526px;">
              
      <img alt="Homme avec son chien" height="auto" src="https://gestionpanel.hydroquebec.com/uploads/files/img/hq-men-with-dog.jpg" style="border:0;display:block;outline:none;text-decoration:none;height:auto;width:100%;font-size:16px;" title="Homme avec son chien" width="526">
    
            </td>
          </tr>
        </tbody>
      </table>
    
                </td>
              </tr>
            
              <tr>
                <td align="left" style="font-size:0px;padding:10px 25px;padding-right:0;padding-left:0;word-break:break-word;">
                  
      <div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:12px;line-height:18px;text-align:left;color:#080238;">Vous n&#8217;arrivez pas à accéder au questionnaire&#8239;? Vous pouvez copier-coller le lien suivant directement dans votre navigateur&nbsp;:</div>
    
                </td>
              </tr>
            
              <tr>
                <td align="left" style="background:#E7F1FC;font-size:0px;padding:10px 25px;padding-right:10px;padding-left:10px;word-break:break-word;">
                  
      <div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:12px;line-height:18px;text-align:left;color:#080238;">{SURVEYURL}</div>
    
                </td>
              </tr>
            
        </tbody>
      </table>
    
      </div>
    
          <!--[if mso | IE]></td></tr></table><![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
        
      </div>
    
      
      <!--[if mso | IE]></td></tr></table></td></tr></table><![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
        
      </div>
    
      
      <!--[if mso | IE]></td></tr></table><table align="center" border="0" cellpadding="0" cellspacing="0" class="" role="presentation" style="width:650px;" width="650" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->
    
      
      <div style="margin:0px auto;max-width:650px;">
        
        <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
          <tbody>
            <tr>
              <td style="direction:ltr;font-size:0px;padding:20px 0;text-align:center;">
                <!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:top;width:650px;" ><![endif]-->
            
      <div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
        
      <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="vertical-align:top;" width="100%">
        <tbody>
          
              <tr>
                <td align="center" class="mobile-padding-double" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-left:60px;word-break:break-word;">
                  
      <div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:20px;font-weight:700;line-height:30px;text-align:center;color:#080238;">Merci&#8239;!</div>
    
                </td>
              </tr>
            
              <tr>
                <td align="center" class="mobile-padding-double" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-left:60px;word-break:break-word;">
                  
      <div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:12px;line-height:24px;text-align:center;color:#080238;">Toutes les informations fournies par les panélistes demeurent confidentielles et ne sont utilisées qu&#8217;à des fins de recherche.</div>
    
                </td>
              </tr>
            
              <tr>
                <td align="center" class="mobile-padding-double" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-left:60px;word-break:break-word;">
                  
      <div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:12px;line-height:24px;text-align:center;color:#080238;">* Les membres du personnel d’Hydro-Québec ainsi que leur famille immédiate et les personnes avec lesquelles ils sont domiciliés ne sont pas admissibles au tirage mensuel. Veuillez consulter le <a href="https://gestionpanel.hydroquebec.com/uploads/files/doc/panel-hydro-et-moi-reglement-du-concours.pdf" style="color:#1224B8;">règlement du concours</a> pour en savoir plus sur les conditions d’admissibilité.</div>
    
                </td>
              </tr>
            
        </tbody>
      </table>
    
      </div>
    
          <!--[if mso | IE]></td></tr></table><![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
        
      </div>
    
      
      <!--[if mso | IE]></td></tr></table><table align="center" border="0" cellpadding="0" cellspacing="0" class="" role="presentation" style="width:650px;" width="650" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->
    
      
      <div style="margin:0px auto;max-width:650px;">
        
        <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
          <tbody>
            <tr>
              <td style="direction:ltr;font-size:0px;padding:20px 0;padding-top:30px;text-align:center;">
                <!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:top;width:650px;" ><![endif]-->
            
      <div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
        
      <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="vertical-align:top;" width="100%">
        <tbody>
          
              <tr>
                <td align="center" class="mobile-padding" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-bottom:0px;padding-left:60px;word-break:break-word;">
                  
      <div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:16px;font-weight:700;line-height:24px;text-align:center;color:#080238;">Hydro-Québec</div>
    
                </td>
              </tr>
            
              <tr>
                <td align="center" class="mobile-padding" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-left:60px;word-break:break-word;">
                  
      <div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:12px;line-height:18px;text-align:center;color:#080238;">Édifice Jean-Lesage<br>75, boul. René-Lévesque Ouest<br>Montréal (Québec)&nbsp;&nbsp;H2Z&nbsp;1A4</div>
    
                </td>
              </tr>
            
              <tr>
                <td align="center" class="mobile-padding" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-left:60px;word-break:break-word;">
                  
      <div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:12px;line-height:18px;text-align:center;color:#080238;"><a href="https://www.hydroquebec.com/residentiel/" style="color:#1224B8;">Visitez notre site Web</a><br><a href="https://www.hydroquebec.com/a/medias-sociaux.html" style="color:#1224B8;">Suivez-nous</a></div>
    
                </td>
              </tr>
            
              <tr>
                <td align="center" style="font-size:0px;padding:0;word-break:break-word;">
                  
      
     <!--[if mso | IE]><table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" ><tr><td><![endif]-->
              <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="float:none;display:inline-table;">
                <tbody>
                  
      <tr>
        <td style="padding:10px;vertical-align:middle;">
          <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:transparent;border-radius:100px;width:40px;">
            <tbody>
              <tr>
                <td style="font-size:0;height:40px;vertical-align:middle;width:40px;">
                  <a href="https://www.facebook.com/hydroquebec1944/" target="_blank">
                    <img height="40" src="https://gestionpanel.hydroquebec.com/uploads/files/img/icon-fb.png" style="border-radius:100px;display:block;" width="40">
                  </a>
                </td>
              </tr>
            </tbody>
          </table>
        </td>
        
      </tr>
    
                </tbody>
              </table>
            <!--[if mso | IE]></td><td><![endif]-->
              <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="float:none;display:inline-table;">
                <tbody>
                  
      <tr>
        <td style="padding:10px;vertical-align:middle;">
          <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:transparent;border-radius:100px;width:40px;">
            <tbody>
              <tr>
                <td style="font-size:0;height:40px;vertical-align:middle;width:40px;">
                  <a href="https://twitter.com/hydroquebec" target="_blank">
                    <img height="40" src="https://gestionpanel.hydroquebec.com/uploads/files/img/icon-tw.png" style="border-radius:100px;display:block;" width="40">
                  </a>
                </td>
              </tr>
            </tbody>
          </table>
        </td>
        
      </tr>
    
                </tbody>
              </table>
            <!--[if mso | IE]></td><td><![endif]-->
              <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="float:none;display:inline-table;">
                <tbody>
                  
      <tr>
        <td style="padding:10px;vertical-align:middle;">
          <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:transparent;border-radius:100px;width:40px;">
            <tbody>
              <tr>
                <td style="font-size:0;height:40px;vertical-align:middle;width:40px;">
                  <a href="https://www.linkedin.com/company/hydro-quebec/" target="_blank">
                    <img height="40" src="https://gestionpanel.hydroquebec.com/uploads/files/img/icon-linkedin.png" style="border-radius:100px;display:block;" width="40">
                  </a>
                </td>
              </tr>
            </tbody>
          </table>
        </td>
        
      </tr>
    
                </tbody>
              </table>
            <!--[if mso | IE]></td><td><![endif]-->
              <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="float:none;display:inline-table;">
                <tbody>
                  
      <tr>
        <td style="padding:10px;vertical-align:middle;">
          <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:transparent;border-radius:100px;width:40px;">
            <tbody>
              <tr>
                <td style="font-size:0;height:40px;vertical-align:middle;width:40px;">
                  <a href="https://www.youtube.com/hydroquebecvideo" target="_blank">
                    <img height="40" src="https://gestionpanel.hydroquebec.com/uploads/files/img/icon-yt.png" style="border-radius:100px;display:block;" width="40">
                  </a>
                </td>
              </tr>
            </tbody>
          </table>
        </td>
        
      </tr>
    
                </tbody>
              </table>
            <!--[if mso | IE]></td><td><![endif]-->
              <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="float:none;display:inline-table;">
                <tbody>
                  
      <tr>
        <td style="padding:10px;vertical-align:middle;">
          <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:transparent;border-radius:100px;width:40px;">
            <tbody>
              <tr>
                <td style="font-size:0;height:40px;vertical-align:middle;width:40px;">
                  <a href="https://www.instagram.com/hydroquebec/" target="_blank">
                    <img height="40" src="https://gestionpanel.hydroquebec.com/uploads/files/img/icon-insta.png" style="border-radius:100px;display:block;" width="40">
                  </a>
                </td>
              </tr>
            </tbody>
          </table>
        </td>
        
      </tr>
    
                </tbody>
              </table>
            <!--[if mso | IE]></td></tr></table><![endif]-->
    
    
                </td>
              </tr>
            
        </tbody>
      </table>
    
      </div>
    
          <!--[if mso | IE]></td></tr></table><![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
        
      </div>
    
      
      <!--[if mso | IE]></td></tr></table><table align="center" border="0" cellpadding="0" cellspacing="0" class="" role="presentation" style="width:650px;" width="650" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->
    
      
      <div style="margin:0px auto;max-width:650px;">
        
        <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
          <tbody>
            <tr>
              <td style="border-top:1px solid #BFBFBF;direction:ltr;font-size:0px;padding:20px 0;padding-top:5px;text-align:center;">
                <!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:top;width:650px;" ><![endif]-->
            
      <div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
        
      <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="vertical-align:top;" width="100%">
        <tbody>
          
              <tr>
                <td align="center" style="font-size:0px;padding:10px 25px;padding-top:0;word-break:break-word;">
                  
      <div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:12px;line-height:34px;text-align:center;color:#080238;"><a href="https://panel.hydroquebec.com/" style="color:#1224B8;">Accueil&nbsp;du&nbsp;panel</a>&nbsp;&nbsp;&nbsp;&nbsp;
                    <a href="https://gestionpanel.hydroquebec.com/uploads/files/doc/panel-hydro-et-moi-conditions-de-participation.pdf" style="color:#1224B8;">Conditions&nbsp;de&nbsp;participation</a>&nbsp;&nbsp;&nbsp;&nbsp;
                    <a href="https://gestionpanel.hydroquebec.com/uploads/files/doc/panel-hydro-et-moi-reglement-du-concours.pdf" style="color:#1224B8;">Règlement&nbsp;du&nbsp;concours</a>&nbsp;&nbsp;&nbsp;&nbsp;
                    <a href="https://www.hydroquebec.com/conditions-confidentialite.html" style="color:#1224B8;">Conditions&nbsp;et&nbsp;confidentialité</a>&nbsp;&nbsp;&nbsp;&nbsp;
                    <a href="https://www.hydroquebec.com/accessibilite.html" style="color:#1224B8;">Accessibilité</a>&nbsp;&nbsp;&nbsp;&nbsp;
                    <a href="https://www.hydroquebec.com/sefco2016/nous-joindre/commentaires-suggestions.html?selectedItem=Panel%25Hydro%25et%25moi" style="color:#1224B8;">Nous&nbsp;joindre</a>&nbsp;&nbsp;&nbsp;&nbsp;
                    <a href="https://gestionpanel.hydroquebec.com/api/optout/{EMAIL}" style="color:#1224B8;">Me&nbsp;désinscrire</a></div>
    
                </td>
              </tr>
            
              <tr>
                <td align="center" style="font-size:0px;padding:10px 25px;word-break:break-word;">
                  
      <div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:12px;line-height:18px;text-align:center;color:#161616;">Vous recevez ce courriel parce que vous êtes inscrit ou inscrite au panel Hydro et moi.</div>
    
                </td>
              </tr>
            
        </tbody>
      </table>
    
      </div>
    
          <!--[if mso | IE]></td></tr></table><![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
        
      </div>
    
      
      <!--[if mso | IE]></td></tr></table><![endif]-->
    
    
      </div>
    
  </body>
</html>
  
email.html (38,746 bytes)   
Dialogs

Dialogs

2022-04-15 13:20

reporter   ~69095

Attached is the email after saving it in WYSIWYG mode in the LS email editor.

email after WYSIWYG.html (32,827 bytes)   
<title></title>
<!--[if !mso]><!--><meta http-equiv="X-UA-Compatible" content="IE=edge"><!--<![endif]--><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta name="viewport" content="width=device-width, initial-scale=1">
<style type="text/css">#outlook a { padding:0; }
      body { margin:0;padding:0;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%; }
      table, td { border-collapse:collapse;mso-table-lspace:0pt;mso-table-rspace:0pt; }
      img { border:0;height:auto;line-height:100%; outline:none;text-decoration:none;-ms-interpolation-mode:bicubic; }
      p { display:block;margin:13px 0; }
</style>
<!--[if mso]>
    <noscript>
    <xml>
    <o:OfficeDocumentSettings>
      <o:AllowPNG/>
      <o:PixelsPerInch>96</o:PixelsPerInch>
    </o:OfficeDocumentSettings>
    </xml>
    </noscript>
    <![endif]--><!--[if lte mso 11]>
    <style type="text/css">
      .mj-outlook-group-fix { width:100% !important; }
    </style>
    <![endif]-->
<style type="text/css">@media only screen and (min-width:650px) {
        .mj-column-per-100 { width:100% !important; max-width: 100%; }
.mj-column-per-50 { width:50% !important; max-width: 50%; }
      }
</style>
<style media="screen and (min-width:650px)" type="text/css">.moz-text-html .mj-column-per-100 { width:100% !important; max-width: 100%; }
.moz-text-html .mj-column-per-50 { width:50% !important; max-width: 50%; }
</style>
<style type="text/css">[owa] .mj-column-per-100 { width:100% !important; max-width: 100%; }
[owa] .mj-column-per-50 { width:50% !important; max-width: 50%; }
</style>
<style type="text/css">@media only screen and (max-width:650px) {
      table.mj-full-width-mobile { width: 100% !important; }
      td.mj-full-width-mobile { width: auto !important; }
    }
</style>
<style type="text/css">.banner-mobile {
				display: none;
                mso-hide: all;
			}
			a {
				text-underline-offset: 1px;
			}
			/* DESKTOP */
            @media only screen and (min-width: 650px) {
                .banner-desktop {
					display: block !important;
				}
                .banner-mobile {
					display: none !important;
					mso-hide: all;
				}
            }
			/* MOBILE */
			@media only screen and (max-width: 649px) {
                .banner-desktop {
					display: none !important;
				}
				.banner-mobile {
					display: block !important;
				}
                .mobile-padding-wrapper > table > tbody > tr > td {
                    padding-left: 5% !important;
                    padding-right: 5% !important;
                    padding-top: 0 !important;
                }
                .mobile-padding {
                    padding-left: 5% !important;
                    padding-right: 5% !important;
                }
                .mobile-padding-double {
                    padding-left: 10% !important;
                    padding-right: 10% !important;
                }
                .mobile-only {
                    display: inline !important;
                }
            }
</style>
<meta content="telephone=no" name="format-detection"><meta content="date=no" name="format-detection"><meta content="address=no" name="format-detection"><meta name="color-scheme" content="light"><meta name="supported-color-schemes" content="light"><!--[if mso | IE]>
				<style>
					.banner-mobile, .banner-mobile-outlook {
						display: none !important;
						mso-hide: all;
					}
				</style>
			<![endif]-->
<div style="background-color:white;"><!--[if mso | IE]><table align="center" border="0" cellpadding="0" cellspacing="0" class="" role="presentation" style="width:650px;" width="650" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->
<div style="margin:0px auto;max-width:650px;">
<table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
	<tbody>
		<tr>
			<td style="direction:ltr;font-size:0px;padding:20px 0;padding-bottom:10px;padding-top:10px;text-align:center;"><!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="width:650px;" ><![endif]-->
			<div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0;line-height:0;text-align:left;display:inline-block;width:100%;direction:ltr;"><!--[if mso | IE]><table border="0" cellpadding="0" cellspacing="0" role="presentation" ><tr><td style="vertical-align:middle;width:325px;" ><![endif]-->
			<div class="mj-column-per-50 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:middle;width:50%;">
			<table border="0" cellpadding="0" cellspacing="0" role="presentation" style="vertical-align:middle;" width="100%">
				<tbody>
					<tr>
						<td align="left" class="mobile-padding-double" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-left:60px;word-break:break-word;">
						<table border="0" cellpadding="0" cellspacing="0" role="presentation" style="border-collapse:collapse;border-spacing:0px;">
							<tbody>
								<tr>
									<td style="width:60px;"><a href="https://www.hydroquebec.com/" target="_blank" title="Hydro-Québec"><img alt="Hydro-Québec" height="auto" src="https://gestionpanel.hydroquebec.com/uploads/files/img/hydro-quebec-logo.png" style="border:0;display:block;outline:none;text-decoration:none;height:auto;width:100%;font-size:16px;" title="Hydro-Québec" width="60" /> </a></td>
								</tr>
							</tbody>
						</table>
						</td>
					</tr>
				</tbody>
			</table>
			</div>
			<!--[if mso | IE]></td><td style="vertical-align:middle;width:325px;" ><![endif]-->

			<div class="mj-column-per-50 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:middle;width:50%;">
			<table border="0" cellpadding="0" cellspacing="0" role="presentation" style="vertical-align:middle;" width="100%">
				<tbody>
					<tr>
						<td align="right" class="mobile-padding-double" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-left:60px;word-break:break-word;">
						<div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:12px;font-weight:400;line-height:1;text-align:right;color:#080238;">Janvier 2022</div>
						</td>
					</tr>
				</tbody>
			</table>
			</div>
			<!--[if mso | IE]></td></tr></table><![endif]--></div>
			<!--[if mso | IE]></td></tr></table><![endif]--></td>
		</tr>
	</tbody>
</table>
</div>
<!--[if mso | IE]></td></tr></table><table align="center" border="0" cellpadding="0" cellspacing="0" class="banner-desktop-outlook" role="presentation" style="width:650px;" width="650" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->

<div class="banner-desktop" style="margin:0px auto;max-width:650px;">
<table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
	<tbody>
		<tr>
			<td style="direction:ltr;font-size:0px;padding:20px 0;padding-bottom:0px;padding-top:0px;text-align:center;"><!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:top;width:650px;" ><![endif]-->
			<div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
			<table border="0" cellpadding="0" cellspacing="0" role="presentation" style="vertical-align:top;" width="100%">
				<tbody>
					<tr>
						<td align="center" style="font-size:0px;padding:10px 25px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;word-break:break-word;">
						<table border="0" cellpadding="0" cellspacing="0" role="presentation" style="border-collapse:collapse;border-spacing:0px;">
							<tbody>
								<tr>
									<td style="width:650px;"><img alt="Panel Hydro et moi - Votre énergie nous alimente" height="auto" src="https://gestionpanel.hydroquebec.com/uploads/files/img/hq-invitation-desktop.png" style="border:0;display:block;outline:none;text-decoration:none;height:auto;width:100%;font-size:16px;" title="Panel Hydro et moi - Votre énergie nous alimente" width="650" /></td>
								</tr>
							</tbody>
						</table>
						</td>
					</tr>
				</tbody>
			</table>
			</div>
			<!--[if mso | IE]></td></tr></table><![endif]--></td>
		</tr>
	</tbody>
</table>
</div>
<!--[if mso | IE]></td></tr></table><table align="center" border="0" cellpadding="0" cellspacing="0" class="banner-mobile-outlook" role="presentation" style="width:650px;" width="650" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->

<div class="banner-mobile" style="mso-hide: all; margin: 0px auto; max-width: 650px;">
<table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-hide: all; width: 100%;" width="100%">
	<tbody style="mso-hide: all;">
		<tr style="mso-hide: all;">
			<td align="center" style="mso-hide: all; direction: ltr; font-size: 0px; padding: 20px 0; padding-bottom: 0px; padding-top: 0px; text-align: center;"><!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:top;width:650px;" ><![endif]-->
			<div class="mj-column-per-100 mj-outlook-group-fix" style="mso-hide: all; font-size: 0px; text-align: left; direction: ltr; display: inline-block; vertical-align: top; width: 100%;">
			<table border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-hide: all; vertical-align: top;" valign="top" width="100%">
				<tbody style="mso-hide: all;">
					<tr style="mso-hide: all;">
						<td align="center" style="mso-hide: all; font-size: 0px; padding: 10px 25px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; word-break: break-word;">
						<table border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-hide: all; border-collapse: collapse; border-spacing: 0px;">
							<tbody style="mso-hide: all;">
								<tr style="mso-hide: all;">
									<td style="mso-hide: all; width: 650px;" width="650"><img alt="Panel Hydro et moi - Votre énergie nous alimente" height="auto" src="https://gestionpanel.hydroquebec.com/uploads/files/img/hq-invitation-mobile.png" style="mso-hide: all; border: 0; display: block; outline: none; text-decoration: none; height: auto; width: 100%; font-size: 16px;" title="Panel Hydro et moi - Votre énergie nous alimente" width="650" /></td>
								</tr>
							</tbody>
						</table>
						</td>
					</tr>
				</tbody>
			</table>
			</div>
			<!--[if mso | IE]></td></tr></table><![endif]--></td>
		</tr>
	</tbody>
</table>
</div>
<!--[if mso | IE]></td></tr></table><table align="center" border="0" cellpadding="0" cellspacing="0" class="" role="presentation" style="width:650px;" width="650" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->

<div style="margin:0px auto;max-width:650px;">
<table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
	<tbody>
		<tr>
			<td style="direction:ltr;font-size:0px;padding:20px 0;text-align:center;"><!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:top;width:650px;" ><![endif]-->
			<div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
			<table border="0" cellpadding="0" cellspacing="0" role="presentation" style="vertical-align:top;" width="100%">
				<tbody>
					<tr>
						<td align="left" class="mobile-padding-double" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-left:60px;word-break:break-word;">
						<div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:16px;font-weight:700;line-height:1;text-align:left;color:#080238;">Bonjour {FIRSTNAME},</div>
						</td>
					</tr>
					<tr>
						<td align="left" class="mobile-padding-double" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-left:60px;word-break:break-word;">
						<div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:16px;line-height:24px;text-align:left;color:#080238;">Nous vous invitons à participer à une nouvelle consultation. C’est le moment d’exprimer votre point de vue pour contribuer à l’énergie de demain !</div>
						</td>
					</tr>
					<tr>
						<td align="left" class="mobile-padding-double" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-left:60px;word-break:break-word;">
						<div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:16px;line-height:24px;text-align:left;color:#080238;">Une fois que vous aurez rempli ce court questionnaire Web, nous vous inscrirons automatiquement au tirage mensuel de deux chèques de 100 $*.</div>
						</td>
					</tr>
				</tbody>
			</table>
			</div>
			<!--[if mso | IE]></td></tr></table><![endif]--></td>
		</tr>
	</tbody>
</table>
</div>
<!--[if mso | IE]></td></tr></table><table align="center" border="0" cellpadding="0" cellspacing="0" class="mobile-padding-outlook mobile-padding-wrapper-outlook" role="presentation" style="width:650px;" width="650" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->

<div class="mobile-padding mobile-padding-wrapper" style="margin:0px auto;max-width:650px;">
<table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
	<tbody>
		<tr>
			<td style="border:2px solid #0F096C;direction:ltr;font-size:0px;padding:20px 0;padding-left:60px;padding-right:60px;text-align:center;"><!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" width="650px" ><table align="center" border="0" cellpadding="0" cellspacing="0" class="" role="presentation" style="width:526px;" width="526" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->
			<div style="margin:0px auto;max-width:526px;">
			<table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
				<tbody>
					<tr>
						<td style="direction:ltr;font-size:0px;padding:20px 0;text-align:center;"><!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:top;width:526px;" ><![endif]-->
						<div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
						<table border="0" cellpadding="0" cellspacing="0" role="presentation" style="vertical-align:top;" width="100%">
							<tbody>
								<tr>
									<td align="left" style="font-size:0px;padding:10px 25px;padding-right:0;padding-left:0;word-break:break-word;">
									<div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:20px;font-weight:700;line-height:1;text-align:left;color:#080238;">Détails de la consultation</div>
									</td>
								</tr>
								<tr>
									<td align="left" style="font-size:0px;padding:10px 25px;padding-right:0;padding-left:0;word-break:break-word;">
									<div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:16px;line-height:24px;text-align:left;color:#080238;"><strong>Sujet : </strong> <br css-class="mobile-only" />
									Integer posuere erat a ante venenatis dapibus.</div>
									</td>
								</tr>
								<tr>
									<td align="left" style="font-size:0px;padding:10px 25px;padding-right:0;padding-left:0;word-break:break-word;">
									<div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:16px;line-height:24px;text-align:left;color:#080238;"><strong>Durée approximative : </strong> <br css-class="mobile-only" />
									88 min.</div>
									</td>
								</tr>
								<tr>
									<td align="left" style="font-size:0px;padding:10px 25px;padding-right:0;padding-left:0;word-break:break-word;">
									<div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:16px;line-height:24px;text-align:left;color:#080238;"><strong>Date limite pour participer : </strong> <br css-class="mobile-only" />
									32 décembre 2021</div>
									</td>
								</tr>
								<tr>
									<td align="left" style="font-size:0px;padding:10px 25px;padding-right:0;padding-left:0;word-break:break-word;" vertical-align="middle">
									<table border="0" cellpadding="0" cellspacing="0" role="presentation" style="border-collapse:separate;line-height:100%;">
										<tbody>
											<tr>
												<td align="center" bgcolor="#FF9B00" role="presentation" style="border:none;border-radius:60px;cursor:auto;mso-padding-alt:11px 20px;background:#FF9B00;" valign="middle"><a href="@@SURVEYURL@@" style="display:inline-block;background:#FF9B00;color:#080238;font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:12px;font-weight:700;line-height:18px;margin:0;text-decoration:none;text-transform:none;padding:11px 20px;mso-padding-alt:0px;border-radius:60px;" target="_blank">Je participe </a></td>
											</tr>
										</tbody>
									</table>
									</td>
								</tr>
								<tr>
									<td align="left" style="font-size:0px;padding:10px 25px;padding-right:0;padding-left:0;word-break:break-word;">
									<div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:16px;line-height:24px;text-align:left;color:#080238;">Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna mollis euismod. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</div>
									</td>
								</tr>
								<tr>
									<td align="center" style="font-size:0px;padding:10px 25px;padding-top:15px;padding-right:0px;padding-bottom:0px;padding-left:0px;word-break:break-word;">
									<table border="0" cellpadding="0" cellspacing="0" role="presentation" style="border-collapse:collapse;border-spacing:0px;">
										<tbody>
											<tr>
												<td style="width:526px;"><img alt="Homme avec son chien" height="auto" src="https://gestionpanel.hydroquebec.com/uploads/files/img/hq-men-with-dog.jpg" style="border:0;display:block;outline:none;text-decoration:none;height:auto;width:100%;font-size:16px;" title="Homme avec son chien" width="526" /></td>
											</tr>
										</tbody>
									</table>
									</td>
								</tr>
								<tr>
									<td align="left" style="font-size:0px;padding:10px 25px;padding-right:0;padding-left:0;word-break:break-word;">
									<div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:12px;line-height:18px;text-align:left;color:#080238;">Vous n’arrivez pas à accéder au questionnaire ? Vous pouvez copier-coller le lien suivant directement dans votre navigateur :</div>
									</td>
								</tr>
								<tr>
									<td align="left" style="background:#E7F1FC;font-size:0px;padding:10px 25px;padding-right:10px;padding-left:10px;word-break:break-word;">
									<div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:12px;line-height:18px;text-align:left;color:#080238;">{SURVEYURL}</div>
									</td>
								</tr>
							</tbody>
						</table>
						</div>
						<!--[if mso | IE]></td></tr></table><![endif]--></td>
					</tr>
				</tbody>
			</table>
			</div>
			<!--[if mso | IE]></td></tr></table></td></tr></table><![endif]--></td>
		</tr>
	</tbody>
</table>
</div>
<!--[if mso | IE]></td></tr></table><table align="center" border="0" cellpadding="0" cellspacing="0" class="" role="presentation" style="width:650px;" width="650" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->

<div style="margin:0px auto;max-width:650px;">
<table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
	<tbody>
		<tr>
			<td style="direction:ltr;font-size:0px;padding:20px 0;text-align:center;"><!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:top;width:650px;" ><![endif]-->
			<div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
			<table border="0" cellpadding="0" cellspacing="0" role="presentation" style="vertical-align:top;" width="100%">
				<tbody>
					<tr>
						<td align="center" class="mobile-padding-double" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-left:60px;word-break:break-word;">
						<div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:20px;font-weight:700;line-height:30px;text-align:center;color:#080238;">Merci !</div>
						</td>
					</tr>
					<tr>
						<td align="center" class="mobile-padding-double" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-left:60px;word-break:break-word;">
						<div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:12px;line-height:24px;text-align:center;color:#080238;">Toutes les informations fournies par les panélistes demeurent confidentielles et ne sont utilisées qu’à des fins de recherche.</div>
						</td>
					</tr>
					<tr>
						<td align="center" class="mobile-padding-double" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-left:60px;word-break:break-word;">
						<div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:12px;line-height:24px;text-align:center;color:#080238;">* Les membres du personnel d’Hydro-Québec ainsi que leur famille immédiate et les personnes avec lesquelles ils sont domiciliés ne sont pas admissibles au tirage mensuel. Veuillez consulter le <a href="https://gestionpanel.hydroquebec.com/uploads/files/doc/panel-hydro-et-moi-reglement-du-concours.pdf" style="color:#1224B8;">règlement du concours</a> pour en savoir plus sur les conditions d’admissibilité.</div>
						</td>
					</tr>
				</tbody>
			</table>
			</div>
			<!--[if mso | IE]></td></tr></table><![endif]--></td>
		</tr>
	</tbody>
</table>
</div>
<!--[if mso | IE]></td></tr></table><table align="center" border="0" cellpadding="0" cellspacing="0" class="" role="presentation" style="width:650px;" width="650" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->

<div style="margin:0px auto;max-width:650px;">
<table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
	<tbody>
		<tr>
			<td style="direction:ltr;font-size:0px;padding:20px 0;padding-top:30px;text-align:center;"><!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:top;width:650px;" ><![endif]-->
			<div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
			<table border="0" cellpadding="0" cellspacing="0" role="presentation" style="vertical-align:top;" width="100%">
				<tbody>
					<tr>
						<td align="center" class="mobile-padding" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-bottom:0px;padding-left:60px;word-break:break-word;">
						<div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:16px;font-weight:700;line-height:24px;text-align:center;color:#080238;">Hydro-Québec</div>
						</td>
					</tr>
					<tr>
						<td align="center" class="mobile-padding" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-left:60px;word-break:break-word;">
						<div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:12px;line-height:18px;text-align:center;color:#080238;">Édifice Jean-Lesage<br />
						75, boul. René-Lévesque Ouest<br />
						Montréal (Québec)  H2Z 1A4</div>
						</td>
					</tr>
					<tr>
						<td align="center" class="mobile-padding" style="font-size:0px;padding:10px 25px;padding-right:60px;padding-left:60px;word-break:break-word;">
						<div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:12px;line-height:18px;text-align:center;color:#080238;"><a href="https://www.hydroquebec.com/residentiel/" style="color:#1224B8;">Visitez notre site Web</a><br />
						<a href="https://www.hydroquebec.com/a/medias-sociaux.html" style="color:#1224B8;">Suivez-nous</a></div>
						</td>
					</tr>
					<tr>
						<td align="center" style="font-size:0px;padding:0;word-break:break-word;"><!--[if mso | IE]><table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" ><tr><td><![endif]-->
						<table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="float:none;display:inline-table;">
							<tbody>
								<tr>
									<td style="padding:10px;vertical-align:middle;">
									<table border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:transparent;border-radius:100px;width:40px;">
										<tbody>
											<tr>
												<td style="font-size:0;height:40px;vertical-align:middle;width:40px;"><a href="https://www.facebook.com/hydroquebec1944/" target="_blank"><img height="40" src="https://gestionpanel.hydroquebec.com/uploads/files/img/icon-fb.png" style="border-radius:100px;display:block;" width="40" /> </a></td>
											</tr>
										</tbody>
									</table>
									</td>
								</tr>
							</tbody>
						</table>
						<!--[if mso | IE]></td><td><![endif]-->

						<table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="float:none;display:inline-table;">
							<tbody>
								<tr>
									<td style="padding:10px;vertical-align:middle;">
									<table border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:transparent;border-radius:100px;width:40px;">
										<tbody>
											<tr>
												<td style="font-size:0;height:40px;vertical-align:middle;width:40px;"><a href="https://twitter.com/hydroquebec" target="_blank"><img height="40" src="https://gestionpanel.hydroquebec.com/uploads/files/img/icon-tw.png" style="border-radius:100px;display:block;" width="40" /> </a></td>
											</tr>
										</tbody>
									</table>
									</td>
								</tr>
							</tbody>
						</table>
						<!--[if mso | IE]></td><td><![endif]-->

						<table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="float:none;display:inline-table;">
							<tbody>
								<tr>
									<td style="padding:10px;vertical-align:middle;">
									<table border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:transparent;border-radius:100px;width:40px;">
										<tbody>
											<tr>
												<td style="font-size:0;height:40px;vertical-align:middle;width:40px;"><a href="https://www.linkedin.com/company/hydro-quebec/" target="_blank"><img height="40" src="https://gestionpanel.hydroquebec.com/uploads/files/img/icon-linkedin.png" style="border-radius:100px;display:block;" width="40" /> </a></td>
											</tr>
										</tbody>
									</table>
									</td>
								</tr>
							</tbody>
						</table>
						<!--[if mso | IE]></td><td><![endif]-->

						<table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="float:none;display:inline-table;">
							<tbody>
								<tr>
									<td style="padding:10px;vertical-align:middle;">
									<table border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:transparent;border-radius:100px;width:40px;">
										<tbody>
											<tr>
												<td style="font-size:0;height:40px;vertical-align:middle;width:40px;"><a href="https://www.youtube.com/hydroquebecvideo" target="_blank"><img height="40" src="https://gestionpanel.hydroquebec.com/uploads/files/img/icon-yt.png" style="border-radius:100px;display:block;" width="40" /> </a></td>
											</tr>
										</tbody>
									</table>
									</td>
								</tr>
							</tbody>
						</table>
						<!--[if mso | IE]></td><td><![endif]-->

						<table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="float:none;display:inline-table;">
							<tbody>
								<tr>
									<td style="padding:10px;vertical-align:middle;">
									<table border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:transparent;border-radius:100px;width:40px;">
										<tbody>
											<tr>
												<td style="font-size:0;height:40px;vertical-align:middle;width:40px;"><a href="https://www.instagram.com/hydroquebec/" target="_blank"><img height="40" src="https://gestionpanel.hydroquebec.com/uploads/files/img/icon-insta.png" style="border-radius:100px;display:block;" width="40" /> </a></td>
											</tr>
										</tbody>
									</table>
									</td>
								</tr>
							</tbody>
						</table>
						<!--[if mso | IE]></td></tr></table><![endif]--></td>
					</tr>
				</tbody>
			</table>
			</div>
			<!--[if mso | IE]></td></tr></table><![endif]--></td>
		</tr>
	</tbody>
</table>
</div>
<!--[if mso | IE]></td></tr></table><table align="center" border="0" cellpadding="0" cellspacing="0" class="" role="presentation" style="width:650px;" width="650" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->

<div style="margin:0px auto;max-width:650px;">
<table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
	<tbody>
		<tr>
			<td style="border-top:1px solid #BFBFBF;direction:ltr;font-size:0px;padding:20px 0;padding-top:5px;text-align:center;"><!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:top;width:650px;" ><![endif]-->
			<div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
			<table border="0" cellpadding="0" cellspacing="0" role="presentation" style="vertical-align:top;" width="100%">
				<tbody>
					<tr>
						<td align="center" style="font-size:0px;padding:10px 25px;padding-top:0;word-break:break-word;">
						<div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:12px;line-height:34px;text-align:center;color:#080238;"><a href="https://panel.hydroquebec.com/" style="color:#1224B8;">Accueil du panel</a>     <a href="https://gestionpanel.hydroquebec.com/uploads/files/doc/panel-hydro-et-moi-conditions-de-participation.pdf" style="color:#1224B8;">Conditions de participation</a>     <a href="https://gestionpanel.hydroquebec.com/uploads/files/doc/panel-hydro-et-moi-reglement-du-concours.pdf" style="color:#1224B8;">Règlement du concours</a>     <a href="https://www.hydroquebec.com/conditions-confidentialite.html" style="color:#1224B8;">Conditions et confidentialité</a>     <a href="https://www.hydroquebec.com/accessibilite.html" style="color:#1224B8;">Accessibilité</a>     <a href="https://www.hydroquebec.com/sefco2016/nous-joindre/commentaires-suggestions.html?selectedItem=Panel%25Hydro%25et%25moi" style="color:#1224B8;">Nous joindre</a>     <a href="https://gestionpanel.hydroquebec.com/api/optout/{EMAIL}" style="color:#1224B8;">Me désinscrire</a></div>
						</td>
					</tr>
					<tr>
						<td align="center" style="font-size:0px;padding:10px 25px;word-break:break-word;">
						<div style="font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:12px;line-height:18px;text-align:center;color:#161616;">Vous recevez ce courriel parce que vous êtes inscrit ou inscrite au panel Hydro et moi.</div>
						</td>
					</tr>
				</tbody>
			</table>
			</div>
			<!--[if mso | IE]></td></tr></table><![endif]--></td>
		</tr>
	</tbody>
</table>
</div>
<!--[if mso | IE]></td></tr></table><![endif]--></div>
email after WYSIWYG.html (32,827 bytes)   
c_schmitz

c_schmitz

2022-05-06 22:04

administrator   ~69495

What is the link to the forum post?

f_funke

f_funke

2022-05-07 18:36

developer   ~69504

That one?
https://forums.limesurvey.org/forum/design-issues/117605-email-template-code-alteration?start=15

Dialogs

Dialogs

2022-05-09 15:39

reporter   ~69521

Thanks f_funke for adding the information about the correct link. My original message was incomplete.

gabrieljenik

gabrieljenik

2022-05-10 16:22

manager   ~69546

We need to review if this also happens on master

francois-charles.hebert

francois-charles.hebert

2022-05-10 19:17

reporter   ~69551

Hi,

I started to work on a solution to fix this issue on this pull request :
Pull Request: https://github.com/LimeSurvey/LimeSurvey/pull/2411

This PR change the configuration of the CKEditor instances loaded in the email templates views. It works when Html editor mode is set to inline.
I am still looking for a way to change the configuration of the editors when the it is set to popup mode.

francois-charles.hebert

francois-charles.hebert

2022-05-11 16:11

reporter   ~69584

I committed a patch to change the configuration of the popup editor is the action is related to 'editemailtemplates' on the pull request : https://github.com/LimeSurvey/LimeSurvey/pull/2411
Let me know if I should change something in case this pull request could be improved. :)

gabrieljenik

gabrieljenik

2022-05-12 13:38

manager   ~69601

Please, switch the status to "testing" when ready.
Thanks!

francois-charles.hebert

francois-charles.hebert

2022-05-16 15:51

reporter   ~69668

It's ready, but I don't seem to have the rights to edit the status.

Here is the pull request link: https://github.com/LimeSurvey/LimeSurvey/pull/2411

c_schmitz

c_schmitz

2022-05-19 20:27

administrator   ~69879

Is this only a problem in v3, or also in v5?

francois-charles.hebert

francois-charles.hebert

2022-05-20 16:45

reporter   ~69928

The problem is also in V5!

guest

guest

2022-05-30 15:49

viewer   ~70103

Fix committed to 3.x-LTS branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&amp;id=33539

c_schmitz

c_schmitz

2022-05-30 15:51

administrator   ~70104

@francois-charles.hebert Thank you - please create also a patch for v5.

francois-charles.hebert

francois-charles.hebert

2022-05-30 18:50

reporter   ~70117

@c_schmitz Here is the patch for V5: https://github.com/LimeSurvey/LimeSurvey/pull/2446

No problem :)

LimeBot

LimeBot

2022-06-07 12:07

administrator   ~70268

Fixed in Release 3.28.14+220608

Related Changesets

LimeSurvey: 3.x-LTS 39705d57

2022-05-30 15:49:03

François Charles Hébert


Committer: GitHub Details Diff
Fixed issue 18029: Removed html tags in emails (#2411) Affected Issues
18029
mod - application/views/admin/survey/prepareEditorScript_view.php Diff File

Issue History

Date Modified Username Field Change
2022-04-11 22:09 Dialogs New Issue
2022-04-15 09:11 DenisChenu Issue Monitored: DenisChenu
2022-04-15 09:11 DenisChenu Bug heat 0 => 2
2022-04-15 09:12 DenisChenu Note Added: 69093
2022-04-15 09:12 DenisChenu Bug heat 2 => 4
2022-04-15 13:16 Dialogs Note Added: 69094
2022-04-15 13:16 Dialogs File Added: email.html
2022-04-15 13:16 Dialogs Bug heat 4 => 6
2022-04-15 13:20 Dialogs Note Added: 69095
2022-04-15 13:20 Dialogs File Added: email after WYSIWYG.html
2022-05-06 22:04 c_schmitz Note Added: 69495
2022-05-06 22:04 c_schmitz Bug heat 6 => 8
2022-05-06 22:05 c_schmitz Project Feature requests => Bug reports
2022-05-07 18:06 duvemyster Issue Monitored: duvemyster
2022-05-07 18:06 duvemyster Bug heat 8 => 10
2022-05-07 18:36 f_funke Note Added: 69504
2022-05-07 18:36 f_funke Bug heat 10 => 12
2022-05-09 15:39 Dialogs Note Added: 69521
2022-05-10 16:22 gabrieljenik Note Added: 69546
2022-05-10 16:22 gabrieljenik Bug heat 12 => 14
2022-05-10 16:22 gabrieljenik Assigned To => gabrieljenik
2022-05-10 16:22 gabrieljenik Status new => assigned
2022-05-10 19:17 francois-charles.hebert Note Added: 69551
2022-05-10 19:17 francois-charles.hebert Bug heat 14 => 16
2022-05-11 16:11 francois-charles.hebert Note Added: 69584
2022-05-12 13:38 gabrieljenik Note Added: 69601
2022-05-16 15:46 francois-charles.hebert Issue Monitored: francois-charles.hebert
2022-05-16 15:46 francois-charles.hebert Bug heat 16 => 18
2022-05-16 15:51 francois-charles.hebert Note Added: 69668
2022-05-17 14:04 gabrieljenik Status assigned => ready for testing
2022-05-17 14:04 gabrieljenik Complete LimeSurvey version number (& build) => 3.28.9
2022-05-19 20:27 c_schmitz Note Added: 69879
2022-05-20 16:45 francois-charles.hebert Note Added: 69928
2022-05-30 15:49 Changeset attached => LimeSurvey 3.x-LTS 39705d57
2022-05-30 15:49 guest Note Added: 70103
2022-05-30 15:49 guest Bug heat 18 => 20
2022-05-30 15:51 c_schmitz Note Added: 70104
2022-05-30 15:51 c_schmitz Status ready for testing => assigned
2022-05-30 15:51 c_schmitz Status assigned => feedback
2022-05-30 18:50 francois-charles.hebert Note Added: 70117
2022-05-31 09:41 c_schmitz Status feedback => resolved
2022-05-31 09:41 c_schmitz Resolution open => fixed
2022-06-07 12:07 LimeBot Note Added: 70268
2022-06-07 12:07 LimeBot Status resolved => closed
2022-06-07 12:07 LimeBot Bug heat 20 => 22